@import '/common/css/footer.css';

/*------------------------------------------------------------------------------
 reset
 ------------------------------------------------------------------------------*/
*, ::after, ::before {
	box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, p, ul, dl, dd, figure {
	margin: 0;
}
ul, th, td {
	padding: 0;
}
html {
	overflow-y: scroll;
}
body {
	text-rendering: optimizeSpeed;
	line-height: 1.0;
	font-size: 13px;
	font-family:  'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, sans-serif;
	color: #FFF;
	background: #10294A;
}
a:hover {
	opacity: 0.8;
	text-decoration: none;
}

/*------------------------------------------------------------------------------
 main
 ------------------------------------------------------------------------------*/
h1 {
	display: flex;
	align-items: center;
	height: 20px;
	padding: 0 5px;
	font-size: 1em;
	font-weight: bold;
	background: #CF0F19;
}
.logo {
	text-align: center;
	margin: 20px 0;
}
.lead {
	text-align: center;
	margin: 20px auto;
}
.lead p {
	line-height: 1.4;
	margin-top: 15px;
}
.btn {
	text-align: center;
}
.e18 {
	text-align: center;
	margin: 15px 0;
	color: #CF0F19;
	font-weight: bold;
}

/* fuzoku */
.fuzoku {
	width: 650px;
	line-height: 1.4;
	margin: 40px auto 0;
}

/* sp */
.sp {
	text-align: center;
	line-height: 1.4;
	margin-top: 40px;
	font-weight: bold;
}
.sp a {
	color: #feed00;
	font-size: 18px;
}
.sp a:hover {
	color: red;
}

/* job */
.job {
	text-align: center;
	margin-top: 40px;
	font-weight: bold;
}
.job a {
	color: deeppink;
	font-size: 18px;
}
.job a:hover {
	color: #CF0F19;
}

/* magazine
------------------------------------------------------------------------------*/
.magazine {
	width: 760px;
	display: flex;
	gap: 10px;
	margin: 35px auto 0;
	padding: 10px;
	background: #111;
}
.magazine .photo {
	flex: 0 0 190px;
}
.magazine .photo img {
	display: block;
	width: 100%;
}
.magazine .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.magazine .datas > strong {
	line-height: 1.4;
}
.magazine .contents {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.magazine .contents a {
	color: #66E;
}
.magazine .link {
	text-align: right;
}
.magazine .link a {
	color: yellow;
}

/* city */
.city {
	width: 600px;
	line-height: 1.4;
	margin: 35px auto 0;
}

/*------------------------------------------------------------------------------
 footer
 ------------------------------------------------------------------------------*/
#footer {
	margin-top: 35px !important;
}
